/*   
Theme Name:		SDP
Theme URI: 
Description: 	More To The Picture child theme
Version: 1.1
Template: 		moretothepicture
@author   		moretothepicture
@license 		http://www.opensource.org/licenses/gpl-license.php GPL v2.0 (or later)
@link    	 	http://moretothpicture.com
License: 		GNU General Public License v2.0
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html	

*/	

	@font-face {
		font-family: 'avenir';
		src: url('lib/font/AvenirLTStd-Roman.eot');
		src: url('lib/font/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
			 url('lib/font/AvenirLTStd-Roman.woff') format('woff'),
			 url('lib/font/AvenirLTStd-Roman.ttf') format('truetype'),
			 url('lib/font/AvenirLTStd-Roman.svg#avenir') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	@font-face {
		font-family: 'avenir_med';
		src: url('lib/font/AvenirLTStd-Medium.eot');
		src: url('lib/font/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
			 url('lib/font/AvenirLTStd-Medium.woff') format('woff'),
			 url('lib/font/AvenirLTStd-Medium.ttf') format('truetype'),
			 url('lib/font/AvenirLTStd-Medium.svg#avenir_med') format('svg');
		font-weight: normal;
		font-style: normal;
	}	

	* {font-weight: normal; font-family: avenir, serif;}
	h3, h5, bold, strong, b {font-family: avenir_med, avenir, serif;}
	h3 span {font-family: avenir, serif; font-size: 14px;}
	body {background: #fbfbfb; color: #5a5c61; font-family: avenir, serif; font-size: 16px; line-height: 23px;}
	a:link, a:visited {color: #004176; text-decoration: none; transition: none;}
	a:active, a:hover {color: #c42c4b;}
	input {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
	svg {display: block; width: 100%; height: 100%;}
	.header_icon {background: #f2f2f2; border-radius: 3px; text-align: center; margin-left: 14px; width: 36px; height: 36px;}
	.header_icon a {margin: 0 !important;}
	.header_icon svg, #small_menu_icon svg {display: block !important; width: 20px; height: 20px; margin: 8px auto !important;}
	.header_icon path, .header_icon circle {fill: #004176;}
	.header_icon a:hover path, .header_icon a:hover circle {fill: #c42c4b;}	
	#small_menu_icon path {fill: #c42c4b;}
	#small_menu_icon:hover path  {fill: #004176;}	
	body.home .is_single.entry-content {font-size: 18px;}

	.entry-content a, a#cookie_accept{display: inline-block;}
	h2.entry-title a, .post-nav a{color: #c42c4b;}
	h2.entry-title a:hover, .post-nav a:active, .post-nav a:hover {color: #004176;}
	.entry-content .alignleft {margin: 0 14px 14px 0;}
	a#cookie_accept {margin: 0 20px;}
	#wrap {padding: 20px; background: #fff;}
	#header {padding: 0 0 20px; position: relative;}
	#content {padding: 0 0 14px;}
	.intro_text, .site_title {margin: 0 auto; padding: 0 20px;}
	.intro_text {max-width: 930px; padding-bottom: 16px; font-size: 21px; line-height: 28px; text-align: center;}
	.site_title {max-width: 768px; padding: 20px 20px 14px; color: #004176; font-size: 35px; line-height: 38px; text-align: center; position: relative; z-index: 99;}
	#wrap.m2tp_default {max-width: 1200px;}
	body.is_singular .content_inner {padding: 0;}
	body.is_singular .is_single.hentry  {margin: 0 auto; background: #ececed;}
	body.is_singular .is_single.hentry  .hentry_inner{max-width: 600px; margin: 0 auto; padding: 30px 14px 14px; text-align: justify;}
	body.home.is_singular .is_single.hentry {background: #fff;}
	body.home.is_singular .is_single.hentry  .hentry_inner{max-width: 960px;}
	body.home.is_singular .is_single.hentry  .hentry_inner h3 {font-size: 21px; line-height: 28px;}
	body.loop .hentry.is_looped {margin: 0 auto 40px; padding-top: 20px; text-align: justify; text-justify: inter-word; max-width: 768px; text-align: center;}
	body.loop .entry-meta {display: block; margin: 0 0 7px; text-align: center;}
	body.loop .type-post .blog_image_container{display: none;}
	body.post-type-archive-people #content , body.page-template-template-contact #content {background: #ececed; margin: 0 0 14px;}
	body.post-type-archive-people .content_inner , body.page-template-template-contact .content_inner  {max-width: 900px; padding-top: 30px; padding-bottom: 30px;}
	.m2tp_authordata {display: none;}
	.entry-content ul li{background: url('lib/img/default-bullet.png') no-repeat 0 8px;}
	
	.single_image_container {margin: 0 0 30px; text-align: center;}
	.single_image_container img {border: 10px solid #fff;}
	
	.attachment-block {text-align: center;}
	.attachment-entry-wrap {width: auto;}
	.attachment-entry {margin: 0;}
	
	.home_img {opacity: 0; transition: opacity 0.4s !important;}
	.home_img.flickity-lazyloaded {opacity: 1;}
	
	.responder_div {padding-top: 56%;}
	.rel_img_wrap {position: relative;}
	.slide_img, .media_first_wrap {position: absolute; top: 0; bottom: 0; right: 0; left: 0;}
	.slide_img img {object-fit: cover; object-position: 50% 50%; width: 100%; height: 100%;}
	#home_slideshow {position: relative; overflow: hidden; max-height: 530px;}
	#m2tp_slideshow {overflow: hidden;}
	#m2tp_slideshow .slide_meta {position: absolute; top: 14px; bottom: 14px; right: 0; left: 14px; text-align: left; overflow: hidden;}
	.slide_meta_block {height: 100%;}	
	.slide_meta_wall {display: inline-block; height: 100%; vertical-align: middle;}
	.slide_content {display: none; bottom: 7px; left: 14px; right: 14px; padding: 5px; position: absolute; text-align: center; color: #fff; font-size: 74px; line-height: 74px; text-shadow: 1px 1px 1px #000;}
	.slide-cell.is-selected .slide_content{display: inline-block;} 
	.slideshow_img, .homeslide_img{position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: none;}
	#slideshow_img_1, .homeslide_img {display: block;}	
	.slide_meta_link {vertical-align: middle; display: inline-block;}
	#featured_image {position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: 0;} 
	#progress_bar {background: rgba(255, 2555, 255, .5); height: 4px; position: absolute; top: 0; width: 0; z-index: 99;}
	
	#backtoptop {width: auto; height: 32px; max-width: 630px; position: fixed; background: url('lib/img/up_arrow.png') no-repeat 100% 50%; bottom: 55px; right: 0; left: 20px; margin: auto; z-index: 10000;}
	
	.share_item {width: 128px; display: inline-block;}
	.featured_img {margin: 0 0 30px; text-align: center;}
	
	.share_links_container {margin: 0;}
	.share_links {margin-bottom: 0;}
	.share_links_container {padding-top: 14px; height: 45px; overflow: hidden; text-align: center;}
	.share_item {height: 31px;}
	
	a.moretag {font-size: 12px;}
	
	.talk_logo {padding: 10px 0; text-align: center; background: #6d888f; margin: 0 auto 20px;}
	.talk_logo.podcast {background: #ce516b;}
	.talk_logo img {max-height: 100px;}
	
	#m2tp_cookie_policy {background: #fff;}

	#nav {text-align: right; position: absolute; right: 0; top: 50%; margin-top: -28px;}
	#nav ul.primary_menu {max-width: 880px; font-size: 0;}
	#nav ul.primary_menu li {vertical-align: middle; display: inline-block; position: relative; font-size: 15px;}
	#nav ul.primary_menu li.spacer {width: 10px;}
	#nav ul.primary_menu li:hover {z-index: 99999;}
	#nav ul.primary_menu a {margin: 0 0 0 20px; padding: 0 0 5px; text-transform: uppercase; font-size: 15px; border-bottom: 3px solid transparent;}
	#nav ul.primary_menu a:hover, #nav ul.primary_menu li.current_page_item > a, #nav ul.primary_menu li.current_page_parent > a, #nav ul.primary_menu li.current-menu-ancestor > a {border-bottom: 3px solid #c42c4b;}
	#nav ul.sub-menu {position: absolute; border-radius: 5px; text-align: center; padding: 14px 10px 1px; left: -108px; margin: 0; top: 25px; background-color: #c42c4b; width: 300px; z-index: 999; display: none;}
	#nav li.policy-menu-item ul.sub-menu {width: 600px; left: -240px; text-align: left;}
	#nav ul.sub-menu li {display: block; padding: 0 0 14px; margin: 0;}
	#nav li.policy-menu-item  ul.sub-menu li	{float: left;}
	#nav li.policy-menu-item ul.sub-menu li {width: 50%;}
	#nav ul.sub-menu a {font-size: 14px; color: #fff; border-bottom: 3px solid transparent; padding: 0; margin: 0;}
	#nav ul.sub-menu li.current-page-ancestor  > a , #nav ul.sub-menu a:hover, #nav ul.sub-menu li.current_page_item > a, #nav ul.sub-menu li.current_page_parent > a, #nav ul.sub-menu li.current-menu-ancestor > a {border-bottom: 3px solid #fff;}
	#nav li:hover > ul.sub-menu {display: block;}	
	
	#nav ul.primary_menu li.header_join a, #nav ul.primary_menu li.header_donate a {line-height: 36px; padding: 0 10px; margin-left: 14px; color: #fff; background: #c42c4b; display: block; border: none !important; border-radius: 3px;}
	#nav ul.primary_menu li.header_join a:hover, #nav ul.primary_menu li.header_donate a {background: #004176;}
	#nav ul.primary_menu li.header_donate a:hover {background: #c42c4b;}
	#nav li.menu-item-261 ul.sub-menu{width: 200px;}
	
	body.author #nav ul.primary_menu li.current_page_parent > a, body.post-type-archive-blog #nav ul.primary_menu li.current_page_parent > a {border-bottom: 3px solid transparent;}
	body.author #nav ul.primary_menu li.blog-menu-item > a {border-bottom: 3px solid #c42c4b;}
	
	
	.portnav {overflow: hidden; padding: 30px 0;}
	
	#services_list {background: #fff;}
	#our_services_list {max-width: 768px; margin: 0 auto; padding: 40px 14px; overflow: hidden;}
	ul#our_services_list_inner {margin: 0;}
	#our_services_list_inner li {display: block; float: left; width: 50%; padding: 0 0 14px 14px; margin: 0;}
	#our_services_list_inner li a {border: none !important;}
	#our_services_list_inner li.selected a {color: #c42c4b;}
	
	#small_menu_button {display: none; text-align: center;}	
	#small_menu_page_title_text {display: none}
	#small_menu_icon {width: 36px; height: 36px; display: inline-block; background: #f2f2f2;}
	#small_menu_button:hover {cursor: pointer;}
	ul.small_menu {display: none; position: absolute; top: 112px; left: 0; right: 0; height: auto; padding: 0; z-index: 9999; background: #ececed;}
	ul.small_menu ul.sub-menu {display: block; opacity: 0; height: 0; position: static; overflow: hidden; padding: 0; margin: 0 auto; width: 100%;}
	ul.small_menu ul.show_sub.sub-menu {height: auto; opacity: 1; margin: 0 0 5px;}
	ul.small_menu li {padding: 0;}
	ul.small_menu > li {border-bottom: 3px solid #fff !important;}
	ul.small_menu li a {display: block; padding: 14px; text-align: left; background: none; font-size: 18px; text-transform: uppercase;}
	ul.small_menu li.menu-item-has-children a {width: calc(100% - 50px);}
	ul.small_menu li ul li a {font-size: 16px;}
	ul.small_menu li.menu-item-has-children > a {background-position: 20px 20px;}
	ul.small_menu li.menu-item-has-children.open > a{background-position: 20px 20px;}	
	ul.small_menu li.current_page_item > a, ul.small_menu li.current_page_parent > a, ul.small_menu li.current-menu-ancestor > a {color: #c42c4b; border-bottom: none}
	ul.small_menu li.menu-item-has-children, ul.small_menu li.menu-item-has-children.open {background-position: calc(100% - 20px) 21px;}
		

	.m2tp_logo img{max-height: 72px;}
	.site_tagline {font-size: 28px; line-height: 38px; letter-spacing: -1px; padding: 7px 0; margin: 0 0 14px; text-align: center; background: #c42c4b; color: #fff;}
	.site_tagline div {padding: 0 20px;}
	.hentry h1, h1.page-title {color: #004176; text-align: center; font-size: 32px; line-height: 35px; text-transform: uppercase; margin: 0 0 24px;}
	.hentry h2 {color: #004176; margin: 0 0 20px; line-height: 1.3em; text-align: center;}
	.hentry h3 {font-size: 18px; line-height: 25px;}
	.hentry.centered {text-align: center;}
	.spaced {display: block; height: 30px;}
	.entry-meta {display: none;}
	.post-nav {margin: 50px 0; display: none;}
	
	body.single-post .post-nav {display: block;}
	
	#people_wrap {margin: 0 -30px 0 0; text-align: center;}
	.people_list_row {display: inline;}
	#people_wrap > .people_list_row:first-of-type {display: block;}
	.person_img {margin: 0 0 30px; border: 14px solid #fff;}
	.team_role {text-align: center; margin: 0 0 14px;}
	
	.people_list.outer-cell {width: 50%; display: inline-block; vertical-align: top;}
	body.post-type-archive-people .hentry_inner {text-align: center; margin: 0 30px 30px 0; position: relative;}
	body.post-type-archive-people .hentry_inner h2 {border-bottom: 2px solid #c42c4b; margin: 0 0 20px; display: inline-block; transition: none; padding: 0 0 5px;}
	body.post-type-archive-people .hentry_inner:hover h2 {border-bottom: 2px solid transparent; color: #c42c4b;}
	body.page-template-template-declaration #content.m2tp_default{text-align: justify; text-justify: inter-word;}
	
	.col_wrap {margin: 0 -20px -20px 0; font-size: 0;}
	.col {width: 100%; display: inline-block; vertical-align: top; font-size: 26px;}
	.col_inner {margin: 0 20px 20px 0; padding: 20px; position: relative;}
	.col:last-of-type .col_inner {border: none;}
	.col5 .col {width: 20%;}	
	.col4 .col {width: 25%;}	
	.col3 .col {width: 33.333%;}	
	.col2 .col, .col-2 {width: 50%;}	
	.col-60 {width: 60%;}
	.col-40 {width: 40%;}
	
	.content_inner {margin: 0 auto;}
	
	
	/*! Flickity v2.0.10
	http://flickity.metafizzy.co
	---------------------------------------------- */
	
	.flickity-enabled {position: relative;}
	.flickity-enabled:focus{outline:0}
	.flickity-viewport {position: absolute; width: 100%; height: 100%;}
	.product-carousel, .no-carousel, .slide-carousel {overflow:hidden;position:absolute;top: 0; bottom: 0; left: 0; right: 0;}
	.flickity-slider{position:absolute;width:100%;height:100%}
	.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
	.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}
	.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}
	.flickity-prev-next-button{position:absolute; margin: -13px 0 0; top:50%;width:27px;height:24px;border:none;cursor:pointer;}
	.product_image_container:hover .flickity-prev-next-button {display: block;}
	.flickity-prev-next-button:hover{background:#fff}
	.flickity-prev-next-button:focus{outline:0;box-shadow:0 0 0 5px #676767}
	.flickity-prev-next-button:active{opacity:.6}
	.flickity-rtl .flickity-prev-next-button.previous{left:auto;right:auto}
	.flickity-rtl .flickity-prev-next-button.next{right:auto;left:10px}
	.flickity-prev-next-button:disabled{opacity:.3;cursor:auto}
	.flickity-prev-next-button svg{display: none;}
	.flickity-prev-next-button .arrow{fill:#676767}
	.flickity-page-dots{display: none; position:absolute;width:100%;top:0;padding:14px;margin:0;list-style:none;text-align:left;line-height:1}
	.flickity-rtl .flickity-page-dots{direction:rtl}
	.flickity-page-dots .dot{display:inline-block; width:22px; height:22px; margin:0 8px; cursor:pointer}
	.prod-cell, .slide-cell {width: 100%; height: 100%;}
	.flickity-prev-next-button.previous {left: 7px;}
	.flickity-prev-next-button.next {right: 7px;}
	.loop_img.no_image {position: absolute; top: 0; left: 0; bottom: 0; right: 0;}
	.is-hidden {display: none;}
	html.no-js .is-hidden {display: block;}
	
	#mc_embed_signup{background:none; clear:left; width:100%; margin: 0 0 14px;}
	#mc_embed_signup form {text-align:center; padding: 20px; background: #c42c4b;}
	#footer #mc_embed_signup form {padding:10px 0; background: none;}
	.mc-field-group { display: inline-block; vertical-align: middle;}
	#mc_embed_signup input.email {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fbfbfb; box-sizing:border-box; vertical-align: middle; height:32px; padding: 0px 7px; display: inline-block; margin: 0; width:300px;}
	#footer #mc_embed_signup input.email {width:100%; background: #fff; max-width: 320px; margin: 0 auto;}
	#mc_embed_signup .clear {display: inline-block; vertical-align: middle;} /* positions button horizontally in line with input */
	#mc_embed_signup .button {font-size: 13px; border: none; border-radius: 3px; letter-spacing: .03em; color: #fff; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
	#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
	#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
	#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; float:left; top:-1.5em; z-index:1; width:80%;}
	#mc_embed_signup #mce-error-response {display:none;}
	#mc_embed_signup #mce-success-response {color:#529214; display:none;}
	#mc-embedded-subscribe.button {background: #004176;}
	#mc-embedded-subscribe.button:hover {background: #c42c4b;}
	#footer #mc-embedded-subscribe.button {background: #c42c4b;}
	#footer #mc-embedded-subscribe.button:hover {background: #004176;}	
	#mc_embed_signup label {display:inline-block; padding: 0 10px 0 0; font-size: 21px; vertical-align: middle; text-transform: uppercase; color: #fff;}		
	#footer #mc_embed_signup label {display:block; padding: 0 0 10px; font-size: 17px;}
	#footer #mc_embed_signup label {color: #5a5c61;}
	#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
	
	#footer {background: #ececed; padding: 30px 20px 14px;}
	.footer {text-align: center; max-width: 350px; margin: 0 auto; font-size: 12px;}
	.footer_block {margin: 0 0 14px;}
	.footer_block img {max-width: 66px;}
	
	.cta_block {width: 50%; display: inline-block; position: relative; text-align: center;}
	body.page-id-434 .cta_block {width: 100%}
	.the_wall {height: 100%; display: inline-block; vertical-align: middle;}
	.featured_text_wrap {display: inline-block; vertical-align: middle; padding: 14px;}
	.featured_banner {position: relative; margin: 0 0 14px; text-align: left; height: 390px; transition: none;}
	.page_img {position: absolute; top: 0; bottom: 0; left: 0; right: auto;}
	.page_text {position: absolute; top: 0; bottom: 0; left: auto; right: 0; background: #004176; color: #fff; padding: 14px 44px;} 
	.featured_banner:hover .page_text {background: #c42c4b;}
	h2.news_title {margin: 0 0 7px; font-size: 25px; line-height: 30px;}
	.featured_banner.even .page_img {left: auto; right: 0;} 
	.featured_banner.even .page_text {left: 0; right: auto;}
	.mobile_responder {display: none;}	
	
	/* Blog */
	
	.latest_wrap {overflow: hidden; clear: both;}
	h3.intro {margin: 0 0 15px; font-size: 22px;}
	.latest_wrap h3.intro {margin: 0 0 8px;}
	hr {margin: 0 0 20px; border-top: 0.5px solid rgba(28, 28, 28, 0.5) !important;}
	#latest_news_home {position: relative;}
	.news_img {margin-bottom: 20px;}
	.first_news .news_img {float: left; margin: 0 25px 20px 0; width: 50%;}
	.blog_item {width: 33.333%; display: inline-block; vertical-align: top;}
	.featured_wrap {margin-right: -20px;}
	.blog_item_inner {margin: 0 20px 20px 0;}
	.first_news .blog_item {width: 100%; display: block;}
	.first_news .blog_item_inner {margin: 0;}
	.title_wrap {margin: 0 0 14px; font-family: 'avenir_med'; color: #1b1b1b;}
	.exceprt_wrap {margin: 0 0 20px;}
	.cat_wrap a{display: inline-block; background: #004176; color: #fff; font-size: 16px; margin: 0 0 20px; padding: 5px 10px; font-family: 'avenir_med';}
	.autor_meta a {letter-spacing: 2px; font-size: 13px; color: #1b1b1b;}
	.authors_wrap {padding: 6px 0 0;}
	.cat_wrap a:hover, .autor_meta a:hover {opacity: .8;}
	.author_block {display: inline-block; margin: 0 10px 20px 0; width: 160px; text-align: center; font-family: 'avenir_med'; color: #1b1b1b;}
	.author_block  img.avatar {margin-right: 0;}
	.blog_intro_title {font-size: 21px; line-height: 22px; text-align: center; margin: 0 0 30px; font-family: 'avenir_med'; color: #1b1b1b;}
	#writer_slideshow {overflow: hidden;}
	#writer_slideshow .flickity-prev-next-button svg {display: block;}
	#writer_slideshow button.flickity-prev-next-button {
		position: absolute;
		top: 50%;
		-webkit-appearance: none;
		border: none;
		width: 15px;
		height: 15px;
		margin: -15px 0 0 0;
		background: transparent;
		z-index: 99999 !important;
	}	
	#writer_slideshow .flickity-prev-next-button .arrow {fill: #1b1b1b;}
	#writer_slideshow .flickity-prev-next-button:disabled {opacity: 0;}
	#writer_slideshow .flickity-prev-next-button.next {right: 0;}
	#writer_slideshow .flickity-prev-next-button.prev {left: 0;}

	.authors_wrap a{letter-spacing: 2px; font-size: 13px; color: #1b1b1b;}
	.authors_wrap a:hover{color: #004176;}
	.autor_daets_wrap {overflow: hidden; margin: 0 auto 30px; max-width: 768px; text-align: center;}
	.autor_daets_wrap > img {display: block; margin: 0 auto 20px;}
	.autor_daets_align > h3 {margin: 0 0 14px;}
	.author_descrip {font-size: 13px;}
	
	.tag_block {display: inline-block; margin: 0 10px 10px 0; border: 1px solid #1b1b1b; font-size: 13px; padding: 1px 4px;}
	
	.single_header_intro {float: left; width: 490px; padding: 30px 40px 0 0;}
	.single_header_img {margin-left: 490px;}
	body.single-blog .content_inner {overflow: hidden; position: relative;}
	body.single-blog #aside {clear: both;}
	body.single-blog h1.page-title {text-align: left; font-family: 'avenir_med'; color: #1b1b1b;}
	body.single-blog .cat_wrap a {background: #004176; margin-bottom: 30px;}
	body.single-blog .news_excerpt {margin: 0 0 20px; font-size: 18px; line-height: 24px;}
	body.single-blog.is_singular .is_single.hentry{max-width: 860px; margin-left: 290px; background: none;}
	body.single-blog.is_singular .is_single.hentry .hentry_inner {max-width: 700px; margin: 0; text-align: left; color: #1b1b1b;}
	body.single-blog .blog_sidebar {position: absolute; top: 0; left: 0; width: 290px; padding: 30px 40px 0 0;}
	body.single-blog .share_links_container {text-align: left; height: auto; padding: 0;}
	body.single-blog hr {margin-top: 14px;}
	body.single-blog #content {clear: both;}
	.blog_sidebar h5 {margin-bottom: 14px;}
	
	.blog_content_wrap {padding-right: 14px;}
	.first_news .blog_content_wrap {margin-left: 50%;}
	
	body.post-type-archive-blog .flickity-viewport {position: relative;}
	
 .gradient {
    position: absolute;
    right: 0;
    height: 100%;
    width: 100px;
    top: 0;
    background: -webkit-linear-gradient(0deg, rgba(255,255,255,0) 0%, #ffffff 100%);
    margin-right: 0;
 }
	.writers-wrapping {position: relative; height: 100%;}
	
	#comments textarea,#comments  input  {background: #ececed; margin: 0 0 14px; width: 100%;}
	#comments input#comment_submit {font-family: avenir_med; background: #004176; color: #fff;}
	#commentform label {display: inline-block; font-size: 13px;}
	.comment-meta {font-size: 13px;}
	#comments, #review_form_wrapper {font-family: avenir_med;}
	#reviews p.meta, #comments h2, #review_form_wrapper h2, #commentform #submit, span#reply-title {font-family: avenir_med;}
	.comment-metadata {display: none;}
	
	ul.small_menu li.menu-item-has-children  {background-size: 20px !important; background-position: calc(100% - 14px) 18px !important; background-repeat: no-repeat !important;}
	ul.small_menu li.menu-item-has-children 
	{background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><rect stroke='%23004176' fill='none' stroke-width='1.5' x='3.4' y='3.4' width='17.2' height='17.2'/><path fill='%23004176' d='M18.2,12.9c0,0.6-0.2,0.8-0.8,0.8H14v3.9c0,0.5-0.3,0.7-0.8,0.7h-2.3c-0.5,0-0.8-0.1-0.8-0.7v-3.9H6.5c-0.5,0-0.7-0.3-0.7-0.8V11c0-0.5,0.1-0.8,0.7-0.8H10V6.5c0-0.5,0.2-0.8,0.8-0.8h2.3c0.6,0,0.8,0.2,0.8,0.8v3.8h3.5c0.5,0,0.8,0.2,0.8,0.8V12.9z'/></svg>");}
	ul.small_menu li.menu-item-has-children.open, ul.small_menu li.menu-item-has-children:hover
	{background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><rect stroke='%23c42c4b' fill='none' stroke-width='1.5' x='3.4' y='3.4' width='17.2' height='17.2'/><path fill='%23c42c4b' d='M13.2,13.1h4.7c0.3,0,0.5-0.1,0.5-0.5v-1.2c0-0.4-0.1-0.5-0.5-0.5h-4.7h-2.3H6.2c-0.3,0-0.5,0.1-0.5,0.5v1.2 c0,0.4,0.1,0.5,0.5,0.5h4.7'/></svg>");}
	#small_menu_button.open #small_menu_icon svg {display: none !important;}
	#small_menu_button.open #small_menu_icon span::before, #small_menu_button.open #small_menu_icon span::after {display: block; content: ''; position: absolute; top: 17px; left: 9px; width: 20px; height: 2px; background-color: #004176;}
	#small_menu_button.open #small_menu_icon:hover span::before, #small_menu_button.open #small_menu_icon:hover span::after {background-color: #c42c4b;}
	#small_menu_button.open #small_menu_icon span::before {transform: rotate(45deg);}
	#small_menu_button.open #small_menu_icon span::after {transform: rotate(-45deg);}	
	ul.small_menu {border-bottom: 14px solid #fff;}
	ul.small_menu > li.spacer {border: none; display: block; height: 20px; border: none !important;}
	ul.small_menu li.header_icon {display: inline-block; background-color: #fff; border: none !important;}
	ul.small_menu li.header_icon a {padding: 0; display: block; margin: 0 10px 0 0; border: none !important;}
	ul.small_menu li.header_join, ul.small_menu li.header_donate {clear: both; display: block; margin: 14px;border: none !important;}
	ul.small_menu li.header_join a, ul.small_menu li.header_donate a {line-height: 36px; padding: 0 10px; color: #fff; background: #c42c4b; display: block; border: none !important; border-radius: 3px;}
	ul.small_menu li.header_join a:hover, ul.small_menu li.header_donate a {background: #004176;}
	ul.small_menu li.header_donate a:hover {background: #c42c4b;}
	
	@media only screen and (max-width: 1200px){
		.single_header_intro {padding-top: 0;}
	}
	
	@media only screen and (max-width: 1023px){
		#nav ul.primary_menu{display: none;}
		#small_menu_button {display: block;}
		body.no-js #small_menu_button {display: none;}
		body.no-js ul.small_menu {position: static;}
		.slide_content {font-size: 62px; line-height: 62px;}
		
		.news_img {float: left; margin: 0 25px 20px 0; width: 50%;}
		.blog_item {width: 50%; display: inline-block; vertical-align: top;}		
		
		.single_header_intro {float: none; width: 100%; margin-bottom: 20px; padding: 0;}
		.single_header_img {margin-left: 0;}
		.blog_content_wrap {margin-left: 50%;}
		body.single-blog .single_header_intro .categories {display: none;}
		body.single-blog.is_singular .is_single.hentry {margin-left: 270px;}
		#wrap .news_img {float: none; margin: 0 0 20px 0; width: 100%;}
		#wrap .blog_content_wrap {margin-left: 0;}
	}
	
	@media only screen and (max-width: 820px){
		body.single-blog .blog_sidebar {position:static; width: 100%; padding: 20px 0 0 0; border-top: 1px solid #1b1b1b; text-align: center;}
		body.single-blog .share_links_container {text-align: center;}
		body.single-blog.is_singular .is_single.hentry {margin-left: 0;}
		body.single-blog.is_singular .is_single.hentry .hentry_inner {padding: 14px 0 0; max-width: 100%;}
	}
	
	@media only screen and (max-width: 782px){
		#home_slideshow {margin-top: 0;}
		.site_title {font-size: 32px; line-height: 36px; max-width: 466px; color: #004176 !important;}
		#mc_embed_signup label{display: block; margin: 0 0 7px;}
		#footer #mc_embed_signup input {max-width: 320px;}
		#mc_embed_signup input.email {width:100%; margin-bottom:10px;}
		#footer #mc_embed_signup .clear {display: block; width: 100%; margin-top: 14px;}
		#footer #mc_embed_signup .button {width: 100%; margin:0;}
		#our_services_list_inner li {width: 100%; float: none;}
		#our_services_list {max-width: 100%;}
		.slide_content {font-size: 50px; line-height: 50px;}
		.featured_banner {height: auto; padding-top: 390px}
		.cta_block {width: 100%;}
		.page_img {bottom: auto; height: 390px;}
		.page_text {position: static; padding: 30px 14px;}
		h2.news_title {font-size: 23px;}
		.the_wall {display: none;}
		.featured_text_wrap {padding: 0; display: block;}
	}
	
	@media only screen and (max-width: 600px){
		.site_title {font-size: 26px; line-height: 30px; max-width: 400px;}
		body.page-template-template-declaration #content.m2tp_default {text-align: left; text-justify: auto;}
		.people_list.outer-cell {width: 100%;}
		.hentry h1, h1.page-title {font-size: 30px; line-height: 30px;}
		.slide_content {font-size: 40px; line-height: 40px;}
		body.home.is_singular .is_single.hentry .hentry_inner h3, .intro_text {font-size: 18px; line-height: 25px;}
		#mc_embed_signup label {font-size: 18px;}
		.site_tagline div {margin: auto; font-size: 24px; line-height: 34px;}
		.featured_banner {padding-top: 290px}
		.page_img {height: 290px;}	
		h3.read_more {font-size: 14px;}
		body {font-size: 15px;}
		body.is_singular .is_single.hentry .hentry_inner {text-align: left;}
		.blog_item {width: 100%;}
	}
	
	@media only screen and (max-width: 498px){
		.slide_content {font-size: 30px; line-height: 30px;}
		.featured_banner {padding-top: 240px}
		.page_img {height: 240px;}	
		.intro_text {padding-left: 0; padding-right: 0;}
	}
	
	@media only screen and (max-width: 400px){
		.gradient {display: none;}
		.author_block {width: 100%; margin-right: 0;}
		#writer_slideshow button.flickity-prev-next-button {width: 25px; height: 25px;}
		.slide_content {font-size: 26px; line-height: 26px;}
		.site_title	{font-size: 21px; line-height: 25px; padding: 20px 0 14px; max-width: 320px;}
	}